## rootskel 1.48ubuntu2

=== debian/changelog ===
rootskel (1.48ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2007 23:25:39 +0000

rootskel (1.48ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Call setupcon from /etc/profile if it's available and
      /etc/default/console-setup exists.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  5 Jan 2007 14:05:22 +0000

rootskel (1.48) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Klibc timeout does not work for all arches, so we reduce the usb keyboard
    support to i386. Closes: #402746.
  * Better root disk label test in bootfloppy init script.
  * Define KLIBC_SELECT C flag in timeout_read.c for i386.

 -- Frans Pop <fjp@debian.org>  Sat, 23 Dec 2006 20:34:42 +0100

rootskel (1.47ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Call setupcon from /etc/profile if it's available and
      /etc/default/console-setup exists.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Dec 2006 10:44:13 +0000

rootskel (1.47) unstable; urgency=low

  * Raise memory requirement for graphical installer to 128MiB for powerpc.
  * Don't enable graphical frontend if GTK_NOVESA is set (see rootskel-gtk).

 -- Frans Pop <fjp@debian.org>  Mon, 11 Dec 2006 23:43:03 +0100

rootskel (1.46) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Add a timeout in the prompt for the root floppy so that users can still
    proceed from boot to root floppy even when they have a USB keyboard (which
    is not supported by the root floppy due to lack of space).

  [ Petter Reinholdtsen ]
  * Remove myself as uploader.

  [ Otavio Salvador ]
  * Truncate the comment on S05fancontrol-linux-powerpc since the aircraft
    noise level doesn't happen on all powerpc machines. Suggested by
    Holger Levsen <debian@layer-acht.org>.

  [ Frans Pop ]
  * init-debug: remove shebang as script is sourced, not executed.

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 18:00:12 +0100

rootskel (1.45) unstable; urgency=low

  [ Otavio Salvador ]
  * Applied patch from Sven Luther to load fan control modules for G5 Apple
    systems, but with trivial fix to remove an unrelated change.
    Closes: #394971.

 -- Frans Pop <fjp@debian.org>  Fri, 24 Nov 2006 21:09:52 +0100

rootskel (1.44) unstable; urgency=low

  * Revert to previous known good version as upload was against agreement,
    violates basic NMU rules and patch was broken.

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:44:25 +0100

rootskel (1.43) unstable; urgency=low

  [ Sven Luther ]
  * Added S05fancontrol-linux-powerpc, in order to actually load the
    fancontrol modules, in order to not have G5 apple box go into aircraft
    noise level a few minutes after the start of the installation.

 -- Sven Luther <luther@debian.org>  Sun, 19 Nov 2006 10:59:02 +0100

rootskel (1.42) unstable; urgency=low

  [ Sylvain Ferriol ]
  * Include klibc-utils in src-rootskel. cpio binary and klibc-utils share
    the same klibc library. Closes: #394079, #398255.

 -- Frans Pop <fjp@debian.org>  Thu, 16 Nov 2006 05:46:50 +0100

rootskel (1.41ubuntu1) feisty; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Oct 2006 10:51:17 +0100

rootskel (1.41) unstable; urgency=low

  * Rebuild against klibc 1.4.29-1 to make cpio in rootskel-bootfloppy work
    again.

 -- Frans Pop <fjp@debian.org>  Wed, 18 Oct 2006 13:23:34 +0200

rootskel (1.40) unstable; urgency=low

  [ Sylvain Ferriol ]
  * src-bootfloppy/init: recode the whole script; it now uses klibc.
    usb floppy code has been retired because the 2.6 kernel is too big
    so the usb floppy drivers cannot be included in boot floppy.

 -- Frans Pop <fjp@debian.org>  Fri, 13 Oct 2006 03:52:42 +0200

rootskel (1.39) unstable; urgency=low

  * No longer set LANGUAGE; the default language is now set in cdebconf-udeb
    and main-menu makes sure it is honoured when a new frontend is started.
    Closes: #381142.

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 03:15:49 +0200

rootskel (1.38) unstable; urgency=low

  * Selectively enable framebuffer on sparc.
  * Add support for debian-installer/theme boot parameter.

 -- Frans Pop <fjp@debian.org>  Sun, 24 Sep 2006 02:41:31 +0200

rootskel (1.37) unstable; urgency=low

  [ Matt Kraai ]
  * Fix syntax error in /etc/profile.

 -- Frans Pop <fjp@debian.org>  Wed, 13 Sep 2006 18:47:58 +0200

rootskel (1.36) unstable; urgency=low

  [ Colin Watson ]
  * Now that /var/log/messages has been retired, replace its tail with
    another convenience shell; it can be useful to look at more than one
    thing at once, or to kill a process that wedged your shell on tty2.

  [ Frans Pop ]
  * Apparently we need to set the keyboard mode separately for the convenience
    shells.

 -- Frans Pop <fjp@debian.org>  Sun, 10 Sep 2006 10:22:59 +0200

rootskel (1.35) unstable; urgency=low

  [ Colin Watson ]
  * src/lib/debian-installer/init-udev-devices, src/sbin/init: Create/remove
    normal device names as well as devfs names.

  [ Frans Pop ]
  * Remove countcpus-linux-x86 as it never really worked and is no longer
    needed with smp-alternatives enabled in the kernel for 2.6.17.
  * Add /etc/profile to set VT2 in UTF-8 mode if needed.
  * Make shell on VT2 a login shell so that /etc/profile will be sourced.
  * Set LANG and LANGUAGE to sensible defaults always; should fix dialogs in
    some cases where localechooser is not run (e.g. country selection lists
    on S/390).

 -- Frans Pop <fjp@debian.org>  Wed, 23 Aug 2006 00:03:20 +0200

rootskel (1.34) unstable; urgency=low

  [ Frans Pop ]
  * Also create lib64 symlink for ppc64. Closes: #365203.
  * Add missing dependency on debconf.
  * Add Lintian override for standards-version.
  * Add myself to uploaders.

  [ Sven Luther ]
  * Add support for /dev/hvsi* (non-virtual) serial consoles on recent IBM

