## rootskel 1.50

=== src-bootfloppy/Makefile ===
dir =

subdirs = \
	bin

subdirs_empty = \
	dev \
	floppy \
	initrd \
	lib \
	mnt \
	proc \
	sys

files_exec = \
	init \
	lib:/lib/klibc-*.so


include ../Makefile.inc
