=== debian/changelog ===
rootskel (1.50) unstable; urgency=low

  * Add new debian-installer/allow_unauthenticated template, will be used by
    choose-mirror and base-installer to allow forcing installation even if
    the mirror doesn't auth.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Feb 2007 16:11:25 -0500

rootskel (1.49) unstable; urgency=low

  * Support blacklisting of modules from the boot prompt using the syntax
    "module.blacklist=". The value can be anything.
    Requires di-utils (>=1.43).

 -- Frans Pop <fjp@debian.org>  Sat,  6 Jan 2007 14:51:03 +0100
