=== debian/control ===
Source: rootskel
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>, Bastian Blank <waldi@debian.org>, Bdale Garbee <bdale@gag.com>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libklibc-dev (>= 1.4.29), klibc-utils (>= 1.4.29)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel

Package: rootskel
XC-Package-Type: udeb
Architecture: any
Depends: di-utils (>= 1.43), ${misc:Depends}
Description: Skeleton root filesystem used by debian-installer

Package: rootskel-bootfloppy
XC-Package-Type: udeb
Priority: extra
Architecture: any
Description: Skeleton root filesystem used by debian-installer boot floppy
