## rootskel 1.54

=== debian/changelog ===
rootskel (1.54) unstable; urgency=low

  * Switch inittab to use /dev/ttyX instead of devfs equivalents /dev/vc/X.

 -- Frans Pop <fjp@debian.org>  Sun, 01 Jul 2007 09:21:49 +0200

rootskel (1.53) unstable; urgency=low

  * Prepare for console-setup: call setupcon from /etc/profile if it's
    available and /etc/default/console-setup exists.
  * Set DEBCONF_DROP_TRANSLATIONS=1 when starting the menu. Requires
    cdebconf 0.117 to take effect, but won't break with earlier versions.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jun 2007 22:03:30 +0100

rootskel (1.52) unstable; urgency=low

  * S02module-params: allow for module paramenters with an '=' in them.
    Thanks to Damián Viano. Closes: #284425.

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 17:00:30 +0200

rootskel (1.51) unstable; urgency=low

  [ David Härdeman ]
  * Use cpio and read -t from klibc 1.5. Closes: #417439.

 -- Frans Pop <fjp@debian.org>  Sat, 21 Apr 2007 01:21:19 +0200
