=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>, Kenshi Muto <kmuto@debian.org>, Bastian Blank <waldi@debian.org>, Bdale Garbee <bdale@gag.com>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0), libklibc-dev (>= 1.4.29), klibc-utils (>= 1.4.29)
+Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel
 
 Package: rootskel
@@ -16,4 +16,5 @@
 XC-Package-Type: udeb
 Priority: extra
 Architecture: any
+Depends: klibc-utils-floppy-udeb (>= 1.5-2)
 Description: Skeleton root filesystem used by debian-installer boot floppy
