=== src-bootfloppy/Makefile ===
dir =

subdirs_empty = \
	dev \
	floppy \
	initrd \
	lib \
	mnt \
	proc \
	sys

files_exec = \
	init


include ../Makefile.inc
