=== src/Makefile ===
dir =

subdirs = \
	etc \
	lib \
	sbin \
	var

subdirs_empty = \
	dev \
	floppy \
	initrd \
	mnt \
	proc \
	sys \
	usr/lib/prebaseconfig.d

files_exec = \
	init
     
include ../Makefile.inc
