=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -17,8 +17,6 @@
 files = \
 	S01mount \
 	S02module-params \
-	S02udev-fixup \
-	S03hotplug \
 	S10syslog \
 	S20templates \
 	S35term
@@ -46,6 +44,12 @@
 	S40framebuffer-module-linux-alpha \
 	S04countcpus-linux-alpha
    endif
+
+  ifneq (,$(filter arm,$(DEB_HOST_ARCH_CPU)))
+    files += \
+	S02netwinder-net
+   endif
+
 endif
 
 include ../../../Makefile.inc
