=== src/lib/debian-installer/Makefile ===
--- 
+++ 
@@ -18,7 +18,6 @@
 	init-debug
 
 files_exec = \
-	coldplug \
 	exit \
 	exit-command \
 	init-udev-devices \
