=== debian/changelog ===
rootskel (1.58ubuntu2) hardy; urgency=low

  * init: Add support for disabling the shells on tty2 and tty3 by specifying
    a 'noshell' -option on the kernel cmdline. Useful for unattended
    installations on a public place.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Wed, 06 Feb 2008 16:53:35 +0200

rootskel (1.58ubuntu1) hardy; urgency=low

  [ Matt T. Proud ]
  * debian-installer-startup.d/S10syslog: Provide the ability to choose a
    remote logging host and port if specified on the kernel command line
    (LP: #184130).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2008 17:07:06 +0000

rootskel (1.58) unstable; urgency=low

  [ dann frazier ]
  * Create more serial device files in the ramdisk before calling
    busybox init, in case they are needed for a serial console.
    Closes: #453749.

  [ Frans Pop ]
  * Remove some code supporting kernels other than 2.6.
  * Minor whitespace and coding style changes.
  * Remove obsolete d-i-startup.d/S03hotplug and the coldplug script it calls.

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jan 2008 08:58:22 -0200

rootskel (1.57) unstable; urgency=low

  * debian-installer-startup.d/S02netwinder-net: restructure so
    I don't need to exit or return from the script.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 29 Nov 2007 09:47:33 +0100

rootskel (1.56) unstable; urgency=low

  [ Frans Pop ]
  * Remove S02udev-fixup; /.dev seems no longer needed.

  [ Martin Michlmayr ]
  * Add a udev rules file for Netwinder so the Ethernet interfaces will
    use the same naming scheme as used by the Netwinder firmware.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 17 Nov 2007 17:17:58 +0100

rootskel (1.55) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Cleanup devfs-style device names.

 -- Otavio Salvador <otavio@debian.org>  Tue, 11 Sep 2007 09:25:42 -0300
