=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	dh_installdebconf
 	dh_strip
 	dh_compress
-	dh_fixperms --exclude /lib/klibc-*.so
+	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
