## rootskel 1.62ubuntu1

=== src/Makefile ===
--- 
+++ 
@@ -12,8 +12,7 @@
 	initrd \
 	mnt \
 	proc \
-	sys \
-	usr/lib/prebaseconfig.d
+	sys
 
 files_exec = \
 	init
