=== debian/changelog ===
rootskel (1.62ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - init: Add support for disabling the shells on tty2 and tty3 by
      specifying a 'noshell' option on the kernel cmdline. Useful for
      unattended installations on a public place.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jun 2008 19:53:07 +0100

rootskel (1.62) unstable; urgency=low

  [ Frans Pop ]
  * Remove Bdale Garbee, Kenshi Muto and Matt Kraai as Uploaders with many
    thanks for their past contributions.

  [ Joey Hess ]
  * Fix FTBFS on alpha.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Apr 2008 21:02:30 -0400

rootskel (1.61) unstable; urgency=low

  [ Frans Pop ]
  * S35term: script is sourced, so remove the shebang.
  * S35framebuffer-linux: export TERM_FRAMEBUFFER so that can be used to test
    whether framebuffer is available or not (e.g. in localechooser).

  [ Joey Hess ]
  * Translated bootfloppy init to a C program, this allows dropping
    the shell from the boot floppy to save space.

 -- Frans Pop <fjp@debian.org>  Fri, 04 Apr 2008 21:04:34 +0200

rootskel (1.60) unstable; urgency=low

  [ Frans Pop ]
  * S40framebuffer-module-linux-alpha: remove redundant architecture test.
  * S40framebuffer-module-linux-x86: allow for the fact that vesafb and fbcon
    can be (and are) compiled in for i386 and amd64 kernels.

  [ Joey Hess ]
  * Fix debugshell on boot floppy, there is no sh command, have to use the
    klibc sh.
  * Rewrite boot floppy init to try to load a cpio archive direct from the
    floppy with no encapsulating filesystem. This will save space by 
    allowing modularising ext2 in the kernel.
  * There's no sleep command on the boot floppy, don't try to use it.

 -- Joey Hess <joeyh@debian.org>  Mon, 31 Mar 2008 18:33:51 -0400

rootskel (1.59) unstable; urgency=low

  [ Frans Pop ]
  * Fix number of CPUs count for alpha.
  * Add number of CPUs count for hppa. Thanks to Grant Grundler for his
    suggestion how that could be done.
  * Stop creating /usr/lib/prebaseconfig.d; it was deprecated ages ago.

  [ Joey Hess ]
  * Modify init to support userdevfs again.

  [ Frans Pop ]
  * Use new busybox' cttyhack in /etc/inittab to ensure that the console
    gets identified correctly as a tty for the init scripts.
    Requires: busybox (>= 1:1.9.1-3).

 -- Frans Pop <fjp@debian.org>  Sat, 22 Mar 2008 23:14:41 +0100
