## rootskel 1.73

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,6 @@
 	@target=`echo $@ | sed s/-recursive//`; \
 	list='$(subdirs)'; \
 	for subdir in $$list; do \
-	  echo "Making install in $$subdir"; \
 	  (cd $$subdir && $(MAKE) $$target) || exit 1; \
 	done
