=== src/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 subdirs_empty = \
 	dev \
-	floppy \
+	media \
 	initrd \
 	mnt \
 	proc \
