=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -19,7 +19,8 @@
 	S02module-params \
 	S10syslog \
 	S20templates \
-	S35term
+	S35term \
+	S37speakup
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
   ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
@@ -33,10 +34,11 @@
 	S05fancontrol-linux-powerpc \
 	S45keyboard-linux-powerpc
   endif
-  
-  ifneq (,$(filter mips mipsel,$(DEB_HOST_ARCH_CPU)))
+
+  ifneq (,$(filter mipsel,$(DEB_HOST_ARCH_CPU)))
     files += \
-	S40framebuffer-module-linux-mips
+	S59cobalt-welcome \
+	S80anna-install-mipsel
   endif
 
   ifneq (,$(filter alpha,$(DEB_HOST_ARCH_CPU)))
@@ -52,7 +54,14 @@
 
   ifneq (,$(filter hppa,$(DEB_HOST_ARCH_CPU)))
     files += \
-	S04countcpus-linux-hppa
+	S04countcpus-linux-hppa \
+	S45keyboard-linux-hppa
+  endif
+
+  ifneq (,$(filter arm armel,$(DEB_HOST_ARCH_CPU)))
+    files += \
+	S80anna-install-armel \
+	S99signal-status
   endif
 
 endif
