=== src/lib/debian-installer.d/Makefile ===
--- 
+++ 
@@ -15,6 +15,7 @@
 endif
 
 files += \
+	S20speakup \
 	S30term \
 	S60frontend \
 	S65theme \
