=== src/lib/debian-installer/Makefile ===
--- 
+++ 
@@ -20,7 +20,6 @@
 files_exec = \
 	exit \
 	exit-command \
-	init-udev-devices \
 	menu
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
