=== debian/changelog ===
rootskel (1.73) unstable; urgency=low

  * hppa: load hilkbd module and register the module for inclusion in initrd
    for the target system. Closes: #416208.

 -- Frans Pop <fjp@debian.org>  Sat, 27 Dec 2008 04:36:06 +0000

rootskel (1.72) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add missing copyright statements for steal-ctty.
  * steal-ctty: add missing #include for perror(). 

  [ Frans Pop ]
  * reopen-console: fix syntax error.

 -- Frans Pop <fjp@debian.org>  Sat, 13 Dec 2008 13:45:26 +0100

rootskel (1.71) unstable; urgency=low

  * Add a check in reopen-console that the console reported as "handed over"
    is of the correct type. In some cases dmesg reports a virtual console,
    while the actual console the init process is running on is serial.
    A simplified version of busybox' cttyhack is used to perform the check.
    Closes: #504721.

 -- Frans Pop <fjp@debian.org>  Fri, 05 Dec 2008 14:08:21 +0100

rootskel (1.70) unstable; urgency=low

  * Support real devices for console on s390. (closes: #504760)

 -- Bastian Blank <waldi@debian.org>  Sat, 29 Nov 2008 22:02:53 +0100

rootskel (1.69) unstable; urgency=low

  [ Frans Pop ]
  * reopen-console: ignore consoles found in boot messages for which no
    device file exists. Closes: #499030.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 21 Sep 2008 08:33:47 +0000

rootskel (1.68) unstable; urgency=low

  [ Martin Michlmayr ]
  * Load required udebs for the NSLU2 automatically (partman-auto,
    partman-ext3 and usb-storage-modules).   (Closes: #498795)
  * Load required udebs for the Cobalt automatically (partman-auto,
    partman-ext2r0 and partman-ext3).
  * Remove S40framebuffer-module-linux-mips since framebuffer on
    SB1 machines never worked.
  * Move S59cobalt-welcome from cobalt-scripts to rootskel since
    cobalt-scripts only contains this single script.

  [ Jérémy Bobbio ]
  * reopen-console: Save the console device found from kernel messages in
    /var/run/console-device as it is possible that those would be unavailable
    later on.
  * Move back the switch from /dev/console to the real console device in
    /etc/inittab as doing it before calling init does not really work.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 15 Sep 2008 09:35:44 +0300

rootskel (1.67) unstable; urgency=low

  [ Martin Michlmayr ]
  * Update the initrd init to use start-udev/reopen-console.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 04 Sep 2008 10:19:48 +0300

rootskel (1.66) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Start udev before running init.
    Depends: udev-udeb (>= 0.125-6)
  * Rework the switch from /dev/console to the real console device
    (e.g. /dev/tty0).  (Closes: #484366)
    Breaks: cdebconf-gtk-udeb (<< 0.134)

 -- Otavio Salvador <otavio@debian.org>  Thu, 28 Aug 2008 10:16:15 -0300

rootskel (1.65) unstable; urgency=low

  [ Colin Watson ]
  * Add debian-installer/exit/poweroff to run poweroff rather than reboot or
    halt at the end of the installation. Requested by Crispin Flowerday.

  [ Martin Michlmayr ]
  * Only set DEBCONF_DROP_TRANSLATIONS=1 if it is not set yet.  This
    allows others (e.g. oldsys-preseed) to set the variable to 0 before
    S70menu is run.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 23 Aug 2008 21:38:50 +0300

rootskel (1.64) unstable; urgency=low

  [ Samuel Thibault ]
  * Add basic support for speakup (voice synthesis for accessibility).

  [ Martin Michlmayr ]
  * Add a startup script to change the LED on the HP mv2120 to indicate
    the status of d-i.

  [ Frams Pop ]
  * Stop the udev daemon before unmounting file systems when D-I is shut down.
    Not doing so results in errors with udev 0.124. Closes: #490924.

 -- Frans Pop <fjp@debian.org>  Wed, 16 Jul 2008 13:51:29 +0200

rootskel (1.63) unstable; urgency=low

  [ Joey Hess ]
  * Rename toplevel /floppy mountpoint to /media, as used by the newly
    renamed mountmedia.

  [ Frans Pop ]
  * Apply patch from Samuel Thibault to also expose the theme to the text
    frontend. Closes: #488493.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:03:14 -0400
