## rootskel 1.73ubuntu2

=== debian/changelog ===
rootskel (1.73ubuntu2) jaunty; urgency=low

  * Use 'update-dev --settle' rather than 'update-dev' after loading fbcon
    module. Requires di-utils 1.66.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 18:30:23 +0000

rootskel (1.73ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian (thanks to Alessio Treglia for a similar
    attempt, though I'm doing this independently since rootskel is
    maintained in bzr; LP: #309949). Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - init: Add support for disabling the shells on tty2 and tty3 by
      specifying a 'noshell' option on the kernel cmdline. Useful for
      unattended installations in a public place.
  * Set Vcs-Bzr field for Ubuntu to avoid further merges outside bzr.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Jan 2009 18:14:19 +0000

rootskel (1.70ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #303879)
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - init: Add support for disabling the shells on tty2 and tty3 by
      specifying a 'noshell' option on the kernel cmdline. Useful for
      unattended installations in a public place.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 01 Dec 2008 11:30:18 +0530

rootskel (1.69ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.
    - init: Add support for disabling the shells on tty2 and tty3 by
      specifying a 'noshell' option on the kernel cmdline. Useful for
      unattended installations in a public place.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Nov 2008 12:24:43 +0000
