## rootskel 1.78ubuntu1

=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -47,15 +47,9 @@
 	S04countcpus-linux-alpha
   endif
 
-  ifneq (,$(filter arm,$(DEB_HOST_ARCH_CPU)))
-    files += \
-	S02netwinder-net
-  endif
-
   ifneq (,$(filter hppa,$(DEB_HOST_ARCH_CPU)))
     files += \
-	S04countcpus-linux-hppa \
-	S45keyboard-linux-hppa
+	S04countcpus-linux-hppa
   endif
 
   ifneq (,$(filter arm armel,$(DEB_HOST_ARCH_CPU)))
