=== debian/changelog ===
rootskel (1.78ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Mon, 15 Jun 2009 12:20:30 +0200

rootskel (1.78) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove the udev rule for Netwinder since we no longer support this
    device.

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add myself to uploaders

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:09:32 +0200

rootskel (1.77) unstable; urgency=low

  * hppa: starting with kernel 2.6.29 the hilkbd module should be loaded
    automatically by udev.

 -- Frans Pop <fjp@debian.org>  Fri, 08 May 2009 07:46:36 +0200

rootskel (1.76ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Apr 2009 11:05:47 +0100

rootskel (1.76) unstable; urgency=low

  [ Frans Pop ]
  * Drop support for the ppc64 architecture.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Apr 2009 11:52:17 +0100

rootskel (1.75) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Use 'update-dev --settle' rather than 'update-dev' after loading fbcon
      module. Requires di-utils 1.66.

 -- Otavio Salvador <otavio@debian.org>  Sun, 05 Apr 2009 17:55:41 -0300

rootskel (1.74) unstable; urgency=low

  * Merge from Ubuntu:
    - init: Add support for disabling the shells on tty2 and tty3 by
      specifying a 'noshell' option on the kernel cmdline. Useful for
      unattended installations in a public place (closes: #504381).

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Feb 2009 05:57:38 +0000
