=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	dh_testroot
 
 	$(MAKE) install
-ifneq (,$(findstring $(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64 ppc64))
+ifneq (,$(findstring $(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64))
 	ln -s /lib debian/rootskel/lib64
 endif
