## rootskel 1.81ubuntu3

=== src/Makefile ===
--- 
+++ 
@@ -14,7 +14,9 @@
 	proc \
 	sys
 
-files_exec = \
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+  files_exec = \
 	init
-     
+endif
+
 include ../Makefile.inc
