=== src/lib/debian-installer-startup.d/Makefile ===
--- 
+++ 
@@ -15,12 +15,9 @@
 endif
 
 files = \
-	S01mount \
-	S02module-params \
 	S10syslog \
 	S20templates \
-	S35term \
-	S37speakup
+	S35term
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
   ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
@@ -58,6 +55,10 @@
 	S99signal-status
   endif
 
+  files += \
+	S01mount \
+	S02module-params \
+	S37speakup
 endif
 
 include ../../../Makefile.inc
