=== src/lib/debian-installer.d/Makefile ===
--- 
+++ 
@@ -15,10 +15,10 @@
 endif
 
 files += \
-	S20speakup \
 	S30term \
 	S60frontend \
 	S65theme \
+	S70menu \
 	S72menu-exit
 
 ifeq ($(DEB_HOST_ARCH_CPU),sparc)
@@ -33,11 +33,12 @@
   endif
 
   files += \
-	S40term-linux \
-	S70menu-linux
-else
+	S20speakup \
+	S40term-linux
+endif
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
   files += \
-	S70menu
+  	S40term-kfreebsd
 endif
 
 include ../../../Makefile.inc
