=== debian/changelog ===
rootskel (1.81ubuntu3) lucid; urgency=low

  * src/lib/debian-installer-startup.d/S40framebuffer-module-linux-x86:
    revert that last change; was fun while it lasted; seems that some
    non-English locales need the installer to run in fbcon; back to
    sed -i fb=0 hacking of the *.iso itself

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 24 Nov 2009 16:12:28 -0600

rootskel (1.81ubuntu2) lucid; urgency=low

  * src/lib/debian-installer-startup.d/S40framebuffer-module-linux-x86:
    do not use the frame buffer console, if running in a QEMU/KVM, LP: #487187

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 23 Nov 2009 11:22:38 -0600

rootskel (1.81ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Nov 2009 20:16:00 -0800

rootskel (1.81) unstable; urgency=low

  * Fix a bashisms in /lib/debian-installer.d/S40term-kfreebsd.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Aug 2009 23:53:58 +0200

rootskel (1.80) unstable; urgency=low

  [ Colin Watson ]
  * Only build rootskel-bootfloppy on Linux architectures.

  [ Luca Favatella ]
  * Generalize code splitting Linux specific stuff.
  * GNU/kFreeBSD does not need klibc and udev.
  * Add GNU/kFreeBSD /etc/inittab, considering /dev/ttyv[1-3] instead of
    /dev/tty[2-4] (as on GNU/Linux).
  * Add GNU/kFreeBSD /etc/fstab and /sbin/init.
  * Add GNU/kFreeBSD /lib/debian-installer/detect-console.

  [ Otavio Salvador ]
  * Unix socket support is built-in since long ago so we don't need to
    load it.

  [ Aurelien Jarno ]
  * On GNU/kFreeBSD, mount fdescfs at boot time and set the default 
    module path. Depends on freebsd-utils-udeb (for sysctl).
  * src/lib/debian-installer-startup.d/Makefile: S01mount and S02module-params
    are Linux specific.
  * Add GNU/kFreeBSD /sbin/reopen-console.
  * Use a GNU/kFreeBSD specific script to exit the installer.
  * Add a S40term-kfreebsd to mute the console on boot time if it is not used.
  * Use a S70menu common to all architectures.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Aug 2009 23:15:13 +0200

rootskel (1.79) unstable; urgency=low

  * Let return code 11 to be handled by main-menu so live-installer can
    properly exit the installer.

 -- Otavio Salvador <otavio@debian.org>  Fri, 03 Jul 2009 08:23:38 -0300
