## rootskel 1.84ubuntu1

=== debian/changelog ===
rootskel (1.84ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Provide the ability to choose a remote logging host and port if
      specified on the kernel command line.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 May 2010 18:13:40 +0100

rootskel (1.84) unstable; urgency=low

  [ Samuel Thibault ]
  * hurd-i386 does not need klibc.

  [ Frans Pop ]
  * Avoid an endless loop if the installer should be booted with init=/init.

 -- Frans Pop <fjp@debian.org>  Sun, 21 Mar 2010 16:06:12 +0100

rootskel (1.83) unstable; urgency=low

  * Remove reference to socket-modules udeb from /etc/modules.conf. The udeb
    is no longer used.
  * Be more precise regarding the new "console handover" message to avoid
    running into #499030 again.

 -- Frans Pop <fjp@debian.org>  Fri, 05 Mar 2010 15:01:52 +0100

rootskel (1.82) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * reopen-console-linux: with 2.6.32 the format of "console handover" messages
    in dmesg changes; support both old and new format. Closes: #552278.
  * Drop support for the discontinued lpia architecture.

  [ Martin Michlmayr ]
  * reopen-console-linux: Ensure that the script works even when
    PRINTK_TIME is not set in the kernel.

 -- Frans Pop <fjp@debian.org>  Wed, 23 Dec 2009 00:37:15 +0100
