=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 6.0.0), dpkg-dev (>= 1.7.0), libklibc-dev [!kfreebsd-i386 !kfreebsd-amd64]
+Build-Depends: debhelper (>= 7.0.0), dpkg-dev (>= 1.7.0), libklibc-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/rootskel
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/rootskel/ubuntu
 
@@ -17,6 +17,6 @@
 Package: rootskel-bootfloppy
 XC-Package-Type: udeb
 Priority: extra
-Architecture: alpha amd64 arm armeb armel hppa i386 ia64 lpia m68k mips mipsel powerpc sparc
+Architecture: alpha amd64 arm armeb armel hppa i386 ia64 m68k mips mipsel powerpc sparc
 Depends: klibc-utils-floppy-udeb (>= 1.5-2), libklibc-udeb
 Description: Skeleton root filesystem used by debian-installer boot floppy
